<template name="singleImage">
    <div class="singleImage">
        <img class='generatedImage invertHover' src="{{image}}" style="border: 1px solid {{generatedImageBorder}}">
        <div class="clearfix"></div>
        {{> shareit  shareData}}
    </div>
    {{#if otherImages}}
        <br>
        <hr>
        <h3>Other images for <span class="artistName">{{artist.name}}</span></h3>
        {{> galleryRow images=otherImages}}
    {{/if}}
</template>
